Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 13:10:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ghazal malik                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ghazal malik Bot:  Hi Ghazal Malik ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:56 PM, 06th Apr                   fatma                   Hi Ghazal, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:57 PM, 06th Apr                     ghazal malik                    I have received my order 6290466949           04:57 PM, 06th Apr                     ghazal malik                    One of the mugs is broken           04:58 PM, 06th Apr                     ghazal malik                    What should i do? I want replacement           04:58 PM, 06th Apr                   fatma                   We sincerely apologise for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           04:58 PM, 06th Apr                     ghazal malik                    Ok           04:59 PM, 06th Apr                     ghazal malik                             04:59 PM, 06th Apr                     ghazal malik                    The handle of the cup           05:00 PM, 06th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:00 PM, 06th Apr                     ghazal malik                    Ok           05:00 PM, 06th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           05:01 PM, 06th Apr                   fatma                   you can exchange the item from the nearest store           05:01 PM, 06th Apr                     ghazal malik                    You will deliver           05:01 PM, 06th Apr                     ghazal malik                    I can give this one to the delivery guy           05:02 PM, 06th Apr                   fatma                   In the meantime, an exchange is not available at www.centrepointstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (centrepointstores) store across KSA.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in KSA.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.centrepointstores           05:03 PM, 06th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:06 PM, 06th Apr                   fatma                   Hi Ghazal, I have not received a response from you yet, please confirm if you are still connected?           05:08 PM, 06th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:09 PM, 06th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2362743